@import url('main.css');

/*
Colours
light gold / grey - footer: #9B9799
gold -header text : #927c4c
Dark gold text - body: #4b3f24

Light red:  #c41130
dark red: #9e263a



burgundy: #5A0201


light grey inseide : #E3E2E0
grey border : #D3D2D0



/*     UTILITY */
.floatLeft {
float:left;
display:inline;
}

.floatRight {
float:right;
display:inline;
}

.clear {
clear:both;
}

.gutter {
margin-right:20px;
}

.gutter_60px {
margin-right:60px;
}

.top_margin {
margin-top:40px;
}

.two_thirds_grid {
width: 600px;
}
.one_third_grid {
width: 300px;
}
.half_grid {
width: 440px;
}



.margin_between_img {
margin-top:110px;
}

img.page_img {
border:1px solid #0A1B4A;
border-left-color:#11296B;
border-bottom-color:#11296B;
padding:2px;
}

/*     TYPOGRAPHY */
body {
	font:normal 1.1268em/1.3em Arial,Verdana,sans-serif;
	font-family:GillSans, Calibri, Trebuchet, sans-serif;
	color:#4b3f24;
}

html>body {
font-size:19px;
}

h1 {
font-size:1.3333em;
line-height:1.4em;
margin:1.35em 0 0.45em;
}

h2 {
font-size:1.3333em;
line-height:1.3333em;
margin:1.35em 0 0.45em;
}

h3 {
font-size:1.2222em;
line-height:1.3em;
margin:1.4727em 0 0.4909em;
}

h5 {
font-size:0.8889em;
line-height:1.35em;
margin:2.025em 0 0.675em;
}

h6 {
font-size:0.7778em;
line-height:1.5429em;
margin:2.3144em 0 0.7715em;
}
p,h4 {
font-size:1em;
line-height:1.3em;
margin:1.8em 0 0.6em;
}

a:link, a:visited {
color:#c41130;
text-decoration:none;
border-bottom:1px dotted #c41130;
}
a:hover {
color:#c41130;
text-decoration:none;
border-bottom:1px solid #c41130;
}

address {
font-style:normal;
text-align:left;
}

blockquote {
font-family:Cambria, Georgia, Times, Times New Roman, serif;
}



/*     STRUCTURE */
html {
	background: #dadad8 url(../img/html_bg.png) repeat-x top left;
}
body {
	padding: 0;
	margin: 0;
	background: url(../img/body_bg.jpg) repeat-x top left;
	width: 100%;
	display: table;
}


div#wrapper {
	width:940px;
	margin:0 auto;
	padding:0;
	text-align: justify;
}

div#header {
width:100%;
height:225px;
position:relative;
margin:0;
padding:0;
}


div#container {
width:100%;
position:relative;
margin:0;
padding:0;
}

div#footer {
width:100%;
font-size:0.7em;
text-align:right;
margin: 40px 0 auto;
position:relative;

}

div#seo {
clear: both;
padding-bottom:35px;
width:100%;
color:#9B9799;
margin: 40px 0 auto;
}

/*     Header */
div#header h1#barca_metals {
position:absolute;
top: 6px;
right: -12px;
text-indent:-9000px;
font-size:0.1em;
overflow:hidden;
width:724px;
height:108px;
background:url(../img/barca_metals.png) right top;
margin:0;
padding:0;
border: none;
outline: none;
}
div#header p {
text-align: right;
font-size:24px;
font-weight:bold;
line-height: 28px;
vertical-align: middle;
position:absolute;
right: 0;
color:#927c4c;
top:115px;
margin:0;
padding:0;
}

div#header ul#contact_det {
position:absolute;
right: 0;
top:150px;
height: 22px;
font-size: 16px;
margin:0;
padding:0;
color:#927c4c;
}
div#header ul#contact_det li{
vertical-align: middle;
line-height: 22px;
height:22px;
float:left;
margin:0 0 0 7px;
padding:0 0 0 30px;
font-weight:800;
}


div#header ul#contact_det li#tel_no {
background:url(../img/contact_icon_sprite.png) no-repeat 0 0;
}
div#header ul#contact_det li#mob_no {
background:url(../img/contact_icon_sprite.png) no-repeat 0 -22px ;
}
div#header ul#contact_det li#fax_no {
background:url(../img/contact_icon_sprite.png) no-repeat 0 -44px ;
}
div#header ul#contact_det li#email_add {
background:url(../img/contact_icon_sprite.png) no-repeat  0 -66px;
}


div#header ul#contact_det a:link {
border: none;
color:#927c4c;
}
div#header ul#contact_det a:hover {
color:#9e263a;
}

div#header ul {
list-style:none;
margin:0;
padding:0;
}


div#header #header_logo {
position:absolute;
top: 0;
left: -22px;
text-indent:-9000px;
font-size:0.1em;
overflow:hidden;
width:272px;
height:221px;
background:url(../img/logo.png) left top;
margin:0;
padding:0;
border: none;
outline: none;
}
#header_logo:hover {
border: none;
outline: none;
}
#header_logo:visited{
border: none;
outline: none;
}

div#header ul#navigation {
position:absolute;
bottom: 2px;
right:-28px;
font-size:17px;
list-style-type:none;
text-align:center;
height:35px;
margin:0;
}



div#header ul#navigation li {
	float:left;
	text-transform: capitalize;
	margin:0 0 0  -14px;
	padding:0 19px 0 0;
	background:url(../img/tab-right.png) no-repeat 100% 0  transparent;
	line-height: 35px;
	vertical-align:middle;
	position: relative;
}


div#header ul#navigation li a, div#header ul#navigation li a:visited{
	border:none;
	display:block;
	padding:0 0 0 18px;
	background:url(../img/tab-left.png) no-repeat  0 100% transparent;
	color: #5B5137;
	font-weight:400;
}

div#header ul#navigation li a:hover{
color: #A88A44;
border: none;
}

ul#navigation li.tab_1 {
z-index: 10;
}
div#header ul#navigation li.tab_1 a{
background-image: url(../img/tab-left-1.png);
}
ul#navigation li.tab_2 {
z-index: 9;
}
ul#navigation li.tab_3{
z-index: 8;
}
ul#navigation li.tab_4 {
z-index: 7;
}
ul#navigation li.tab_5 {
z-index: 6;
}
ul#navigation li.tab_6 {
z-index: 5;
}
ul#navigation li.tab_7 {
z-index: 4;
}



body#index ul#navigation li#index_link ,
body#about ul#navigation  li#about_link ,
body#services ul#navigation  li#services_link ,
body#weighbridge ul#navigation  li#weighbridge_link,
body#comm_dom ul#navigation li#comm_dom_link ,
body#gallery ul#navigation li#gallery_link ,
body#contact ul#navigation  li#contact_link {
background:url(../img/tab-current-right.png) no-repeat  100% 0 transparent;
z-index: 100;
}
body#index ul#navigation li#index_link a,
body#about ul#navigation  li#about_link a,
body#services ul#navigation  li#services_link a,
body#weighbridge ul#navigation  li#weighbridge_link a,
body#comm_dom ul#navigation li#comm_dom_link a,
body#gallery ul#navigation li#gallery_link a,
body#contact ul#navigation  li#contact_link a {
background:url(../img/tab-current-left.png) no-repeat  0 100% transparent;
color: #A88A44;

}


/* container ---  copy */
div#copy {
width:100%;
}

div#copy p,div#copy h2,div#copy h3,div#copy h4,div#copy ul {
text-align:left;
}

body#contact div#copy {
width:400px;
float:left;
}

body#contact div#copy * {
width:400px;
}

ul#link_list {
list-style:none;

list-style-image:none;
list-style-position:inside;
margin:0;
width: 400px;
padding:0;
}

ul#link_list li {
margin:0;
padding:0;
margin-bottom:2px;
list-style:none;

list-style-image:none;
list-style-position:inside;
}

div#copy img {
float:right;
clear: right;
/*margin-left:20px;
background-color: #E3E2E0;
padding: 2px;
border: 1px solid #D3D2D0;
*/
}


div#monoSlideshow { 
background-color: #E3E2E0;
padding: 1px;
border: 1px solid #D3D2D0;
height: 330px;
}

div#slideshow {
width: 602px;
float: right;
margin-top: 48px;
}

.contact {width: 484px; float: right; margin-left: 30px;}

/*     FORM     */
body#contact div#copy form {
text-align:left;
width:400px;
border:none;
font-size:0.9em;
padding:15px;
position:absolute;
right: 0;
top: 10px;
}

body#contact div#copy form label {
cursor:pointer;
vertical-align:top;
float:left;
display:inline;
color:#9e263a;
margin:0 auto;
}



body#contact div#copy form .text_inp,body#contact div#copy form .text_area {
font-size:1em;
color:#5A0201;
font-family:Courier New, Courier New, Courier6, monospace;
background-color:#FCFCFC;
border:1px solid #9B9799;
line-height:1.4em;
vertical-align:top;
text-align:left;
}

body#contact div#copy form .text_inp {
width:290px;
height:1.2em;
line-height:1.4em;
padding-top:0;
clear:left;
margin:0 0 8px;
}

body#contact div#copy form .text_area {
width:290px;
height:120px;
white-space:normal;
overflow:hidden;
vertical-align:top;
padding-top:0;
margin-bottom:8px;
}

body#contact div#copy form .sbm_butt {
cursor:pointer;
background-color: #c41130;
font-size:1em;
color:#fff;
float:left;
display:inline;
border:solid 1px #9B9799;
margin:0 10px 0 0;
padding:2px 4px;
text-transform:capitalize;
width: 120px;
}

body#contact div#copy form .sbm_butt:hover {
background-color: #9e263a;
color:#FFF;
}

body#contact div#copy p#thanks {
width:400px;
position:absolute;
right: 0;
top: 10px;
}
/* Footer **/


div#footer img#wmaa_logo, div#footer img#wcra_logo{
background-color: #E3E2E0;
padding: 2px;
border: 1px solid #D3D2D0;

}
div#footer img#wmaa_logo {
float:left;
}
div#footer img#wcra_logo {
float:right;
}


/* SEO */
div#seo p {
font-size:0.6em;
line-height:2.5em;
vertical-align:text-top;
}

div#seo p#heff {
float:left;
display:inline;
margin:0;
padding:0;
}

div#seo p#site_map {
float:right;
display:inline;
margin:0;
padding:0;
}

div#seo a:link, div#seo a:visited {
color:#9B9799;
text-decoration:none;
border-bottom:1px dotted #9B9799;
}

div#seo a:hover {
border-bottom:1px solid #9B9799;
}
strong {
	font-weight: normal;
}
.imgright {
	padding-top: 500px;
}
#index #wrapper #container table tr td {
	text-align: justify;
}


